<?php require_once("includes/initialize.php");

error_reporting(E_ALL);
ini_set('display_errors',1);

//require_once("includes/initialize3.php");
if (!$session->is_logged_in()){redirect_to("index.php");}
 $id = $session->user_id;

$user= ADMINACCOUNT::find_by_id($id);
//echo $user->status;
if ($user->status=='notactive'){
    //header ("Location: index.php");
} 
//}

  $tag="";
  if ((isset($_GET['type']))){
     $tag=$_GET['type'];
 $allsession = ONLINEPAY:: showsession(); 
 
  }
//   }else if (isset($_SESSION['type'])){
//   $tag= '?type=bursaryfinancialapi';
//   $allsession = ONLINEPAY:: showsession();
// }
 //echo "tag".$tag;
 


  ?>


<?php //include_layout_template('header.php');?>
    
   <!--  <div class="container" style="border:3px solid #0F0; width: 100%; height: 100%">
   <div class="row" style="background-color: #80C4DE">
      <div class="col-md-12" style="margin:0; padding:0">
    <div id="header" style="margin-top:0px">
    <span class="schlogo"><img src="images/icon.png" width="90" height="90" style="margin-top: 0px"></span>
    <span class="schname">OSUN STATE COLLEGE OF TECHNOLOGY ESA OKE, OSUN STATE</span>
   -->
    
  <!-- <span style="margin-top:0px; float: right;"><center><img src="<?php //echo "pictures/".$user->pictures?>" width="80" height="80" style="border-radius: 200px; background-color: #FFF;  margin-top:0px; color:#FFF; "></center>
  </span>
     -->
</div>
</div>
</div>


<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>OSCOTECH ADMIN | Dashboard</title>
  
  
  
  
  <script>
      <!--
        // var ScrollMsg= "OSCOTECH ADMIN | Dashboard"
        // var CharacterPosition=0;
        // function StartScrolling() {
        // document.title=ScrollMsg.substring(CharacterPosition,ScrollMsg.length)+
        // ScrollMsg.substring(0, CharacterPosition);
        // CharacterPosition++;
        // if(CharacterPosition > ScrollMsg.length) CharacterPosition=0;
        // window.setTimeout("StartScrolling()",150); }
        // StartScrolling();
      // -->
    </script>
  <!-- Tell the browser to be responsive to screen width -->
  <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
  <!-- Bootstrap 3.3.7 -->
 <link rel="stylesheet" href="bower_components/bootstrap/dist/css/bootstrap.min.css">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="bower_components/font-awesome/css/font-awesome.min.css">
  <!-- Ionicons -->
  <!--<link rel="stylesheet" href="bower_components/Ionicons/css/ionicons.min.css">-->
  <!-- Theme style -->
  <link rel="stylesheet" href="dist/css/AdminLTE.min.css">
  <!-- AdminLTE Skins. Choose a skin from the css/skins
       folder instead of downloading all of them to reduce the load. -->
  <link rel="stylesheet" href="dist/css/skins/_all-skins.min.css">
  <!-- Morris chart -->
  <!--<link rel="stylesheet" href="bower_components/morris.js/morris.css">-->
  <!-- jvectormap -->
  <link rel="stylesheet" href="bower_components/jvectormap/jquery-jvectormap.css">
  <!-- Date Picker -->
  <link rel="stylesheet" href="bower_components/bootstrap-datepicker/dist/css/bootstrap-datepicker.min.css">
   <!--Daterange picker -->
  <link rel="stylesheet" href="bower_components/bootstrap-daterangepicker/daterangepicker.css">
   <!--bootstrap wysihtml5 - text editor -->
  <!--<link rel="stylesheet" href="plugins/bootstrap-wysihtml5/bootstrap3-wysihtml5.min.css">-->

  <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
  <![endif]-->

  <!-- Google Font -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic">
  
 
 
<!--***********************************************************************************************************-->
  
   <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
   <!--<link rel="stylesheet" href="/resources/demos/style.css">-->
   <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
   <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
  
  
  
   <!--<script-->
   <!--src="https://code.jquery.com/jquery-3.3.1.min.js"-->
   <!--integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="-->
   <!--crossorigin="anonymous"></script>-->
  
  
  <!-- <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css">-->
  <!--<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css">-->


   
   

   <!--*********************************************************************************************************-->

</head>
<body class="hold-transition skin-blue sidebar-mini">
<div class="wrapper">

  <header class="main-header">
    <!-- Logo -->
    <a href="#" class="logo">
      <!-- mini logo for sidebar mini 50x50 pixels -->
      <span class="logo-mini"><b>A</b>UI</span>
      <!-- logo for regular state and mobile devices -->
      <span class="logo-lg"><b>Admin</b> Panel</span>
    </a>
    <!-- Header Navbar: style can be found in header.less -->
    <nav class="navbar navbar-static-top">
      <!-- Sidebar toggle button-->
      <a href="#" class="sidebar-toggle" data-toggle="push-menu" role="button">
        <span class="sr-only">Toggle navigation</span>
      </a>

      <div class="navbar-custom-menu">
        <ul class="nav navbar-nav">
          <!-- Messages: style can be found in dropdown.less-->
          <li class="dropdown messages-menu">
            <!-- <a href="#" class="dropdown-toggle" data-toggle="dropdown">
              <i class="fa fa-envelope-o"></i>
              <span class="label label-success">4</span>
            </a> -->
            <ul class="dropdown-menu">
              <li class="header">You have No Message</li>
              <li>
                <!-- inner menu: contains the actual data -->
                <ul class="menu">
                  <li><!-- start message -->
                    <a href="#">
                      <div class="pull-left">
                        <img src="images/icon.png" class="img-circle" alt="User Image">
                      </div>
                      <h4>
                        OSCOTECH ICT Support Team
                        <small><i class="fa fa-clock-o"></i></small>
                      </h4>
                      <p>For enquiries call helpDesk on: </p>
                    </a>
                  </li>
                  
                </ul>
              </li>
              <li class="footer"><a href="#">See All Messages</a></li>
            </ul>
          </li>
          <!-- Notifications: style can be found in dropdown.less -->
          <!-- <li class="dropdown notifications-menu">
            <a href="#" class="dropdown-toggle" data-toggle="dropdown">
              <i class="fa fa-bell-o"></i>
              <span class="label label-warning">10</span>
            </a>
            <ul class="dropdown-menu">
              <li class="header">You don't have any notifications</li>
              <li> -->
                <!-- inner menu: contains the actual data -->
                <!-- <ul class="menu">
                  
                </ul>
              </li>
              <li class="footer"><a href="#">View all</a></li>
            </ul>
          </li> -->
          <!-- Flag style can be found in dropdown.less -->
          <!-- <li class="dropdown tasks-menu">
            <a href="#" class="dropdown-toggle" data-toggle="dropdown">
              <i class="fa fa-flag-o"></i>
              <span class="label label-danger">9</span>
            </a>
            <ul class="dropdown-menu">
              <li class="header">No pending tasks</li>
              <li>
                
                <ul class="menu">
                 
                  </li>
                  
                </ul>
              </li>
              <li class="footer">
                <a href="#">View all tasks</a>
              </li>
            </ul>
          </li> -->
          <li class="dropdown user user-menu">
            <a href="#" class="dropdown-toggle" data-toggle="dropdown">
              <img src="dist/img/user2-160x160.jpg" class="user-image" alt="User Image">
              <span class="hidden-xs"><?php $name= $user->surname." ".$user->othernames; echo ucwords($name);?></span>
            </a>
            <ul class="dropdown-menu">
              <!-- User image -->
              <li class="user-header">
                <img src="dist/img/user2-160x160.jpg" class="img-circle" alt="User Image">

                <p>
                  <?php echo (ucwords($name) .'-'.$user->accessed_Level); ?>
                  <small>Email: <?php echo $user->email; ?></small>
                </p>
              </li>
              <li class="user-footer">
                <div class="pull-left">
                  <a href="#" class="btn btn-default btn-flat">Profile</a>
                </div>
                <div class="pull-right">
                  <a href="logout.php" class="btn btn-default btn-flat">Sign out</a>
                </div>
              </li>
            </ul>
          </li>
          <!-- Control Sidebar Toggle Button -->
          <li>
            <a href="#" data-toggle="control-sidebar"><i class="fa fa-gears"></i></a>
          </li>
        </ul>
      </div>
    </nav>
  </header>
  <!-- Left side column. contains the logo and sidebar -->
  <aside class="main-sidebar">
    <!-- sidebar: style can be found in sidebar.less -->
    <section class="sidebar">
      <!-- Sidebar user panel -->
      <div class="user-panel">
        <div class="pull-left image">
          <img src="dist/img/user2-160x160.jpg" class="img-circle" alt="User Image">
        </div>
        <div class="pull-left info">
          <p><?php $name= $user->surname." ".$user->othernames; echo ucwords($name);?></p>
          <a href="#"><i class="fa fa-circle text-success"></i> Online</a>
        </div>
      </div>
      <!-- search form -->
      <form action="#" method="get" class="sidebar-form">
        <div class="input-group">
          <input type="text" name="q" class="form-control" placeholder="Search...">
          <span class="input-group-btn">
            <button type="submit" name="search" id="search-btn" class="btn btn-flat"><i class="fa fa-search"></i>
            </button>
          </span>
        </div>
      </form>
     
<?php 
      
      $fo='';
    
  if ($user->accessed_Level=="Business and Management Sciences" OR $user->accessed_Level=="ENVIRONMENTAL STUDIES" OR $user->accessed_Level=="APPLIED SCIENCES" OR $user->accessed_Level=="ENGINEERING" OR $user->accessed_Level=="DPT" OR $user->accessed_Level=="Information Communication and Technology")
  {//session_start();
        $accessed_Level= strtolower($user->accessed_Level);
        $accessed_Level=ucwords($accessed_Level);
    $_SESSION["$fo"] = $accessed_Level; 



    include_layout_template("menufacultyofficer.php");
  }
  
  elseif ($user->accessed_Level=="Accountancy" OR $user->accessed_Level=="Banking and Finance" OR $user->accessed_Level=="Business Administration and Management" OR $user->accessed_Level=="Marketing" OR $user->accessed_Level=="Taxation" OR $user->accessed_Level=="Photography" OR $user->accessed_Level=="Arts And Design" OR $user->accessed_Level=="Computer Engineering" OR $user->accessed_Level=="Agricultural Technology" OR $user->accessed_Level=="Library and Information Science" OR $user->accessed_Level=="Office Technology and Management" OR $user->accessed_Level=="Multimedia Technology" OR 
    $user->accessed_Level=="Building Technology" OR $user->accessed_Level=="Quantity Surveying" OR $user->accessed_Level=="Architectural Technology" OR $user->accessed_Level=="Urban and Regional Planning" OR 
    $user->accessed_Level=="Surveying and Geo-informatics" OR $user->accessed_Level=="Estate Management" OR $user->accessed_Level=="Civil Engineering" OR $user->accessed_Level=="Electrical Electronic Engineering" OR 
    $user->accessed_Level=="Mechanical Engineering" OR $user->accessed_Level=="Mechatronics Engineering" OR $user->accessed_Level=="Computer Science" OR $user->accessed_Level=="Statistics" OR 
    $user->accessed_Level=="Science Laboratory Technology" OR $user->accessed_Level=="Applied science")
  {
      if ($user->accessed_Level == "Electrical Electronic Engineering")
      {
        $Hod_EEE =array("Electrical Electronic Engineering","Power/Machine(Option)","Electronic/Telecommunication (Option)");
        $_SESSION["$HoD"] = $Hod_EEE;
    
      }
      
  
      else if ($user->accessed_Level == "Applied science")
      {
          $Hod_APP =array("(Microbiology (Option)","Chemistry (Option)","Physics with Electronics (Option)","Biochemistry (Option)","Environmental Biology");
          $_SESSION["$HoD"] = $Hod_APP;
         // $Hod_SLT;
      }
       
    
      else
      {
          $_SESSION['$HoD'] = $user->accessed_Level;
      }
       
    include_layout_template("menuHoDofficer.php");
  }
   elseif($user->accessed_Level=="deskofficer")
  include_layout_template("deskofficer.php");

  elseif($user->accessed_Level=="bursar")
  include_layout_template("bursarymenu.php");
  elseif($user->accessed_Level=="omoluabi")
  include_layout_template("omoluabimenu.php");
  elseif($user->accessed_Level=="admission")
  include_layout_template("menu_admin_officer.php");
  elseif($user->accessed_Level=="bursarystaff")
  include_layout_template("bursarystaff.php");
  elseif($user->accessed_Level=="businessunit")
  include_layout_template("businessunit.php");
	elseif($user->accessed_Level=="academicaffairs")
	include_layout_template("cert_pagemenu.php");
	elseif($user->accessed_Level=="registry")
	include_layout_template("registrystaff.php");
	
    elseif($user->accessed_Level=="verification")
	include_layout_template("menuverification.php");
	
	
	
	
	
  
  elseif($user->accessed_Level=="Director"){
  include_layout_template("superadmin.php");
  }
// }elseif($user->accessed_Level=="deskofficer"){
//   include_layout_template("superadmin.php");
 
// }


  ?>
  



           
          </ul>
        </li>
           </section>
    <!-- /.sidebar -->
  </aside>

  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
      
          
    Dashboard
        <small><h2 align="left">Welcome :: <?php echo ucwords($user->surname);   ?>  
        
        <?php //}?>
      <!--<ol class="breadcrumb">-->
      <!--  <li><a href="#"><i class="fa fa-dashboard"></i> Home</a></li>-->
      <!--  <li class="active">Dashboard</li>-->
      <!--</ol>-->
    </section>

    <!-- Main content -->
    <section class="content">
      <!-- Small boxes (Stat box) -->
      <div class="row">
        <div class="col-lg-3 col-xs-6">
          <!-- small box -->
          <!-- <div class="small-box bg-aqua">
            <div class="inner">
              <h3>150</h3>

              <p>New Orders</p>
            </div>
            <div class="icon">
              <i class="ion ion-bag"></i>
            </div>
            <a href="#" class="small-box-footer">More info <i class="fa fa-arrow-circle-right"></i></a>
          </div> -->
        </div>
        <!-- ./col -->
        <div class="col-lg-3 col-xs-6">
          <!-- small box -->
         <!--  <div class="small-box bg-green">
            <div class="inner">
              <h3>53<sup style="font-size: 20px">%</sup></h3>

              <p>Bounce Rate</p>
            </div>
            <div class="icon">
              <i class="ion ion-stats-bars"></i>
            </div>
            <a href="#" class="small-box-footer">More info <i class="fa fa-arrow-circle-right"></i></a>
          </div> -->
        </div>
        <!-- ./col -->
        <div class="col-lg-3 col-xs-6">
          <!-- small box -->
          <!-- <div class="small-box bg-yellow">
            <div class="inner">
              <h3>44</h3>

              <p>User Registrations</p>
            </div>
            <div class="icon">
              <i class="ion ion-person-add"></i>
            </div>
            <a href="#" class="small-box-footer">More info <i class="fa fa-arrow-circle-right"></i></a>
          </div> -->
        </div>
        <!-- ./col -->
        <div class="col-lg-3 col-md-3 col-xs-6">
          <!-- small box -->
          <!-- <div class="small-box bg-red">
            <div class="inner">
              <h3>65</h3>

              <p>Unique Visitors</p>
            </div>
            <div class="icon">
              <i class="ion ion-pie-graph"></i>
            </div>
            <a href="#" class="small-box-footer">More info <i class="fa fa-arrow-circle-right"></i></a>
          </div> -->
        </div>
        <!-- ./col -->
      </div>
     


  




      <div class="row">
        <!-- Left col -->
        <section class="col-lg-12 col-md-12 col-sm-12 col-xs-12 connectedSortable">
          <!-- Custom tabs (Charts with tabs)-->
          <div class="nav-tabs-custom">
            <!-- Tabs within a box -->
           

            <ul class="nav nav-tabs pull-right">
               <!-- <li class="active"><a href="#revenue-chart" data-toggle="tab">Others</a></li> 
               <li><a href="#sales-chart" data-toggle="tab">Contents</a>

              </li>
              <li class="pull-left header">Record Details</i>                    

              </li>  -->


            </ul>
            <!-- <div class="tab-content no-padding"> -->
             
  <div class="chart tab-pane" id="sales-chart" style="position: relative;">
   
  
    <?php    

if ($tag=="")
   include_once('pages/home.php');
   elseif($tag=="acceptance_tranzact" || $tag=="schoolfees_tranzact")
  include_once('pages/online_payment.php');
  elseif($tag=='viewresult'){
  //include_once('pages/online_payment.php');
  include_once('pages/result_online_payment.php');
  }
   elseif($tag=='parentlist'){
  include_once('pages/parentlist.php');
 
  }
  elseif ($tag=="fo_acceptance" || $tag=="fo_schoolfees")
  include_once('pages/fo_payment.php');
  elseif ($tag=="admin_acceptance" || $tag=="admin_schoolfees")
  include_once('pages/admin_payment.php');


 elseif($tag=="backend_tracking")
     
  include_once('pages/backend_tracking.php');

   elseif($tag=="certificate_tranzact")
    
   include_once('pages/certificate_tracking1.php');
    
	elseif($tag=="transcript_message")
    
   include_once('pages/transcript_message.php');
    

    	elseif($tag=="ticket_request")
    
   include_once('pages/ticket_request.php');
    


    elseif($tag=="certificate")
    include_once('pages/cert_bursary.php');
     
     elseif($tag=="certificate_tranzact1")
 
    include_once('pages/cert_omoluabi.php');
     
     elseif($tag=="omoluabi_transcript")
 
     include_once('pages/transcript_omoluabi.php');
     
     elseif($tag=="omoluabi_verification")
 
     include_once('pages/verification_omoluabi.php');
     
     elseif($tag=="logout")
 
     include_once('logout.php');
     
    elseif($tag=="Msg")
    include_once('pages/mCertMsg.php');
     elseif($tag=="certificate_pending")
	include_once('pages/certificate_pending.php');
	
	 elseif($tag=="certificate_completed")
	include_once('pages/certificate_completed.php');
	
	
	elseif($tag=="transcript_pending")
	include_once('pages/transcript_pending.php');
	
	 elseif($tag=="transcript_completed")
	include_once('pages/transcript_completed.php');
	
	
	elseif($tag=="verification_pending")
	include_once('pages/verification_pending.php');
	
	 elseif($tag=="verification_completed")
	include_once('pages/verification_completed.php');
	
// 	elseif ($tag="sendAcademics")
// 	include_once('pages/BursaryToAcademics.php');
	
	elseif($tag=='applicantlist')
  include_once('pages/applicantlist.php');
	
		elseif($tag=='process')
  include_once('pages/processadmission.php');
  
  	elseif($tag=='admitted')
  include_once('pages/admittedlist.php');
  
  	
	
	elseif($tag=="courseform")
	include_once('pages/first_sem.php');
  
  
  
  elseif ($tag=="paymentsetting")
  include_once('pages/paymentsetting.php'); 
  elseif ($tag=="verification")
  include_once('z_authen.php');
  elseif ($tag=="applicant")
  include_once('pages/nob_applicant.php');
  elseif ($tag=="logout")
  include_once('logout.php');
  elseif ($tag=="faculty_officer")
  include_once('pages/faculty_officers.php');
  elseif ($tag=="admission_officer")
  include_once('pages/admission_officer.php');
  elseif ($tag=='acceptance_receipt')
  include_once('pages/vreceipt.php');
  elseif ($tag=='admission_letter')
  include_once('pages/admissionlet.php');
  elseif ($tag=='schoolfees_receipt')
  include_once('pages/sreceipt.php');
  elseif($tag=='RegStudent')
  include_once('pages/course_RegStudent.php');
  elseif($tag=='ExamPass')
  include_once('pages/HoD_page.php');
  
   elseif($tag=='Testpass')
  include_once('pages/Testpass.php');
  
  elseif($tag=='attendance')
  include_once('pages/attendance_HoD_page.php');
  elseif($tag=='MatList')
  include_once('pages/getMatList.php');
  elseif($tag=='gender')
  include_once('pages/male_female.php');
  elseif($tag=='admitted')
  include_once('pages/admitted_list.php');


  elseif($tag=='editings')
  include_once('pages/form_editing.php');
  elseif($tag=='update_form')
  include_once('pages/form_updates.php');
  elseif($tag=='show_details')
  include_once('pages/show_form_details.php');
  elseif($tag=='print')
  include_once('pages/print_form.php');
  elseif($tag=='printingform')
  include_once('pages/correctprintingform.php');

  elseif($tag=='mform')
  include_once('pages/update_admlist.php');

  
  elseif($tag=="Dmonitor")
    include_once('pages/buint.php');

elseif($tag=="analysis")
  include_once('pages/deskofficerpage.php');
 
  elseif($tag=="bursary_financial")
 include_once('pages/financialAPIsummary.php');
 
 elseif($tag=='admission_checker')
  include_once('pages/admission.php');
  
  elseif ($tag=='admission_tranzact')
  include_once('pages/adminformPayment.php');
  
  elseif ($tag=='screening_tranzact')
  include_once('pages/screeningformPayment.php');
  

  elseif($tag=="noresult")
 include_once('pages/noresult.php');
 else
  include_once('pages/home.php');
  
  
?>
 






 </div>
            </div>
            </section>
           </div>
          
   
  
  <div class="control-sidebar-bg"></div>
</div>
</div>

</wrapper>

<!-- jQuery 3 -->
<script src="bower_components/jquery/dist/jquery.min.js"></script>
<!-- jQuery UI 1.11.4 -->
<script src="bower_components/jquery-ui/jquery-ui.min.js"></script>
<!-- Resolve conflict in jQuery UI tooltip with Bootstrap tooltip -->
<script>
  $.widget.bridge('uibutton', $.ui.button);
</script>
<!-- Bootstrap 3.3.7 -->
<script src="bower_components/bootstrap/dist/js/bootstrap.min.js"></script>
<!-- Morris.js charts -->
<script src="bower_components/raphael/raphael.min.js"></script>
<script src="bower_components/morris.js/morris.min.js"></script>
<!-- Sparkline -->
<script src="bower_components/jquery-sparkline/dist/jquery.sparkline.min.js"></script>
<!-- jvectormap -->
<script src="plugins/jvectormap/jquery-jvectormap-1.2.2.min.js"></script>
<script src="plugins/jvectormap/jquery-jvectormap-world-mill-en.js"></script>
<!-- jQuery Knob Chart -->
<script src="bower_components/jquery-knob/dist/jquery.knob.min.js"></script>
<!-- daterangepicker -->
<script src="bower_components/moment/min/moment.min.js"></script>
<script src="bower_components/bootstrap-daterangepicker/daterangepicker.js"></script>
<!-- datepicker -->
<script src="bower_components/bootstrap-datepicker/dist/js/bootstrap-datepicker.min.js"></script>
<!-- Bootstrap WYSIHTML5 -->
<script src="plugins/bootstrap-wysihtml5/bootstrap3-wysihtml5.all.min.js"></script>
<!-- Slimscroll -->
<script src="bower_components/jquery-slimscroll/jquery.slimscroll.min.js"></script>
<!-- FastClick -->
<script src="bower_components/fastclick/lib/fastclick.js"></script>
<!-- AdminLTE App -->
<script src="dist/js/adminlte.min.js"></script>



 <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
   <link rel="stylesheet" href="/resources/demos/style.css">
   <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
   <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
  
  
<!-- AdminLTE dashboard demo (This is only for demo purposes) -->
<script src="dist/js/pages/dashboard.js"></script>
<!-- AdminLTE for demo purposes -->
<script src="dist/js/demo.js"></script>

<footer class="main-footer">
    <div class="pull-right hidden-xs">
      <b>OSCOTECH ADMIN THEME</b> 
    </div>
    <strong>Copyright &copy; <?php echo date("Y");?> All rights
    reserved.</strong>
  </footer>
</body>



</html>


